header {
    border-bottom: 2px solid #eee;
}
.shop-hero-section {
    position: relative !important;
    width: 100%;
    overflow: hidden;
    padding: 0 !important;
}
.shop-hero-section::before {
    /* content: ''; */
    display: block;
    position: absolute;
    mix-blend-mode: initial;
    opacity: 1;
    border-radius: 0;
    left: 0px;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
    z-index: 10;
    background-image: linear-gradient(220deg, #003B4900 0%, #003b49c7 80%);
}
.shop-hero-section .swiper {
    width: 100%;
    height: 100%;
}
.shop-hero-section .swiper-slide {
    width: 100%;
}
.shop-hero-section .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-text {
    position: relative;
    margin-top: 100px;
    padding: 4rem 7%;
}
.main-text {
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-text .container .content {
    text-align: center;
    color: var(--secondary-color);
}
.main-text .container .content h1 {
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 15px;
    line-height: 1.4em;
}
.main-text .container .content p {
    font-size: 1rem;
    line-height: 1.7;
}
.main-text .container .content .search_container {
    margin-top: 1.5rem;
}
.main-text .container .content .search_container form {
    height: 3.1rem;
    max-width: 500px;
    width: 100%;
    background: #eee;
    display: flex;
    margin: 0 auto;
    align-items: center;
    border-radius: 5px;
    position: relative;
}
.main-text .container .content .search_container form input {
    width: 100%;
    height: 100%;
    font-size: .9rem;
    padding: 10px 1rem;
    color: #333;
}
.main-text .container .content .search_container form button {
    display: flex;
    align-items: center;
    width: 3rem;
    height: calc(3rem - 10px);
    background: var(--primary-color);
    justify-content: center;
    border-radius: 5px;
    margin: 5px 8px 5px 0;
}
.main-text .container .content .search_container form button svg {
    color: white;
}

.shop-section-1 {
    position: relative;
    padding: 4rem 7%;
}
.shop-section-1 .categories-filters {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}
.shop-section-1 .categories-filters .head {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-bottom: 1.5rem;
}
.shop-section-1 .categories-filters .body .mySwiper1 .swiper-slide .icon,
.shop-section-1 .categories-filters .head .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop-section-1 .categories-filters .head .icon svg {
    width: 22px;
    color: var(--primary-color);
}
.shop-section-1 .categories-filters .head h3 {
    font-size: 1.1rem;
    font-weight: 600;
    color: #333;
    text-transform: capitalize;
}

.shop-section-1 .categories-filters .body .mySwiper1 {
    width: 100%;
}
.shop-section-1 .categories-filters .body .mySwiper1 .swiper-slide {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 1px solid #eee;
    padding: 1rem 0;
}
.shop-section-1 .categories-filters .body .mySwiper1 .swiper-slide .icon img {
    width: 50px;
}
.shop-section-1 .categories-filters .body .mySwiper1 .swiper-slide .text {
    padding: 5px 10px;
    text-align: center;
    font-size: .85rem;
    background: rgba(0, 0, 0, 0.05);
    color: #333;
    border-radius: 2px;
    margin-top: 10px;
}












.listing-products {
    padding: 4rem 7%;
    position: relative;
    display: grid;
    gap: 2rem;
    border-top: 2px solid #eee;
    grid-template-columns: 300px 1fr;
}
.listing-products .sidebar {
    border: 1px solid #ccc;
    height: max-content;
}
.listing-products .sidebar h3 {
    text-transform: uppercase;
    color: var(--primary-color);
    border-bottom: 1px solid #ccc;
    font-size: 1.1rem;
    padding: 1rem;
}
.listing-products .sidebar .sidebar-container .box {
    padding: 2rem 1rem;
    border-bottom: 1px solid #ccc;
}
.listing-products .sidebar .sidebar-container .box h4 {
    color: #666;
    font-size: .9rem;
    margin-bottom: 1rem;
}
.listing-products .sidebar .sidebar-container .box .label {
    display: flex;
    gap: 10px;
    align-items: center;
}
.listing-products .sidebar .sidebar-container .box .lists-items {
    display: grid;
    gap: 15px;
}
.listing-products .sidebar .sidebar-container .box .label input {
    width: 15px;
    height: 15px;
    border: 1px solid #ccc;
    appearance: auto;
    accent-color: var(--primary-color);
}
.listing-products .sidebar .sidebar-container .box .label label {
    font-size: .85rem;
    color: #333;
    line-height: 100%;
    vertical-align: middle;
}
.listing-products .sidebar .sidebar-container .clear-filters {
    padding: 2rem 1rem;
}
.listing-products .sidebar .sidebar-container .clear-filters button {
    padding: 14px 24px;
    display: block;
    text-align: center;
    background: var(--primary-color);
    color: white;
    font-size: .95rem;
    border-radius: 2px;
}



.listing-products .grid-container {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(auto-fit, minmax(14rem, 1fr));
}
.listing-products .grid-container .grid {
    text-transform: capitalize;
}
.listing-products .grid-container .grid img {
    height: 300px;
    border-radius: 2px;
}
.listing-products .grid-container .grid h5 {
    font-size: 1.1rem;
    margin-bottom: 5px;
    color: black;
    margin-top: 10px;
}
.listing-products .grid-container .grid strong {
    font-weight: 600;
    text-align: center;
    color: #333;
    font-size: 1rem;
}



@media (max-width: 800px) {
    .listing-products {
        grid-template-columns: 1fr;
    }
    .shop-hero-section .container {
        padding: 2rem 1.5rem;
    }
}


